mod_security installation: Problem

Alles, was den Apache betrifft, kann hier besprochen werden.

mod_security installation: Problem

Postby LazyOne » 12. January 2006 16:02

Code: Select all
/opt/lampp/bin/apxs -cia mod_security.c

apxs:Error: Invalid query string `APR_CONFIG'.


hm, also bei vorheriger XAMPP Version gings ohne Probs, nun bekomm ich obige Fehlermeldung, jemand n Tipp? :)
LazyOne
 
Posts: 141
Joined: 12. May 2005 12:12
Location: München

Postby deepsurfer » 12. January 2006 16:12

hm, also bei vorheriger XAMPP Version gings ohne Probs, nun bekomm ich obige Fehlermeldung, jemand n Tipp?


Wäre gut zu erfahren welche XAMPP Version du benutztes, wo es ging und welche XAMPP Version du jetzt nutzt wo du diesen Fehler bekommst.
chirio Deep
Wie sagte einst der MCP aus Tron auf dem Bildschirm zu schreiben Pflegte
" ... end of communication ... "
User avatar
deepsurfer
AF Moderator
 
Posts: 6440
Joined: 23. November 2004 10:44
Location: Cologne
Operating System: Win-XP / Win7 / Linux -Debian

Postby LazyOne » 12. January 2006 16:40

oh klar, sorry. Also im Moment das neuste 1.5.1, wo es nicht klappt, und davor das 1.5.0.
LazyOne
 
Posts: 141
Joined: 12. May 2005 12:12
Location: München

Postby LazyOne » 17. January 2006 13:40

jemand ne idee? mit dem final 1.9.2 mod_security von heut gehts auch noch nich *g*

Code:
/opt/lampp/bin/apxs -cia mod_security.c

apxs:Error: Invalid query string `APR_CONFIG'.
LazyOne
 
Posts: 141
Joined: 12. May 2005 12:12
Location: München


Return to Apache

Who is online

Users browsing this forum: No registered users and 4 guests